Should I use Comodo Firewall v5.1x or v8

Hello all,

My question isn’t that different:

Should I continue to use Comodo Firewall 5.10.x on aging windows machines (XP SP3) like this one?

Or, upgrade to Comodo Firewall 8?

Thank you

I’m running v8.0 on an ancient WinXP machine with no problems at all.

Bulava. I split and moved your post and made it a new topic.

Thanks for responding.

Is upgrade or fresh install recommended? Did you observe any hick up during installation?

EricJH - Not a problem, thank you. Actually I wanted to avoid making a new thread…never mind.

No problem. :slight_smile: